.outsideButton {
    cursor: pointer;
}

.outsideButton.active {
    stroke-width: 3;
}

.insideButton {
    cursor: pointer;
}

.insideButton.active {
    stroke-width: 3;
}

#results {
    padding: 30px;
    text-align: center;
    font-size: 2vw;
    font-family: 'ASSAVestaRegular', 'Open Sans', sans-serif;
    line-height: normal;
}

.st3,
.st4 {
    font-family: 'ASSAVestaRegular', 'Open Sans', sans-serif !important;
    font-weight: 600;
    font-size: 22px !important;
}

        #product-selector img {
            width: auto;
            height: 52px;
            display: block;
            margin: 0 auto;
            position: relative;
            z-index: 2;
        }

        #product-selector h2 {
            color: #393939;
        }

        #product-selector .outside,
        #product-selector .inside {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
            align-items: center;
        }

        #product-selector .buttons {
            border: 2px solid rgba(80, 80, 80, 0.5);
            border-radius: 8px;
            padding: 4px 8px;
            margin-bottom: 15px;
        }

        #product-selector .buttons .box {
            flex: 0 1 31%;
            font-size: 14px;
            margin: 15px 0;
            cursor: pointer;
            width: 100%;
            height: 60px;
            display: block;
            background: 0 0;
            border: 1px solid #505050;
            border-radius: 8px;
            outline: none;
            position: relative;
            overflow: hidden;
        }

        @media only screen and (max-width: 768px) {
            #product-selector .buttons .box {
                flex: 0 1 48%;
            }
        }

        #product-selector .buttons .box.active,
        #product-selector .buttons .box:focus {
            border: 3px solid #000;
        }

        #product-selector .buttons .box.white-red {
            background: #fff;
        }

        #product-selector .buttons .box.white-red:before {
            display: block;
            z-index: 1;
            content: "";
            height: 50%;
            width: 100%;
            background: #ea0a2a;
            position: absolute;
            bottom: 0;
            left: 0;
        }

        #product-selector .buttons .box.green-red {
            background: #00ae41;
        }

        #product-selector .buttons .box.green-red:before {
            display: block;
            z-index: 1;
            content: "";
            height: 50%;
            width: 100%;
            background: #ea0a2a;
            position: absolute;
            bottom: 0;
            left: 0;
        }

        #product-selector #results {
            font-size: 26px;
            font-weight: bold;
        }

        #product-selector #results .code {
            font-size: 18px;
            margin-top: 10px;
        }